@media only screen and (max-width: 1200px) {
    .hideOnMobile {
        display: none;
    }
    
    h2 {
        font-size: 50px;
    }
    
    section.atf-uber {
        height: auto;
    }
    
    div.uberOne div {
        flex-direction: column;
        gap: 15px;
    }
    
    div.bilder {
        justify-content: flex-start;
        flex-direction: row;
        width: 100vw;
        height: auto;
        margin-top: -10vh;
    }
    
    div.bilder div {
        width: 33.33vw;
    }
    
    div.bilder div img {
        height: auto;
        width: 100%;
    }
    
    div.popup {
        margin: 40vh auto;
    }
    
    div.popup p {
        font-size: 16px;
    }
}